# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = thunar
pkgbase = thunar
pkgver = 1.8.2-1
pkgdesc = Modern file manager for Xfce
url = http://thunar.xfce.org
builddate = 1537987832
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 6896640
arch = aarch64
license = GPL2
license = LGPL2.1
group = xfce4
depend = desktop-file-utils
depend = libexif
depend = hicolor-icon-theme
depend = libnotify
depend = libgudev
depend = exo
depend = libxfce4util
depend = libxfce4ui
depend = libpng
optdepend = gvfs: for trash support, mounting with udisk and remote filesystems
optdepend = xfce4-panel: for trash applet
optdepend = tumbler: for thumbnail previews
optdepend = thunar-volman: manages removable devices
optdepend = thunar-archive-plugin: create and deflate archives
optdepend = thunar-media-tags-plugin: view/edit id3/ogg tags
makedepend = intltool
makedepend = xfce4-panel
